@charset "Shift_JIS";

/* 共通 */
* {
	padding: 0px;
	margin: 0px;
/*	font-size: 12pt; */
	font-size: 16px;
	list-style-type: none;
}
body {
	-webkit-text-size-adjust: 100%; /* Safari,Google Chrome用 */
	-moz-text-size-adjust: 100%; /* Firefox用 */
	font-family: "メイリオ", Meiryo, "ＭＳ ゴシック", "MS Gothic", sans-serif;
	color: #000000; /* UCD:JN-15 黒 */
	background-color: #FFFFFF; /* UCD:JN-93 白*/
	text-align: center;
}
img {
	border-width: 0px;
}

/* ヘッダ */
#header {
	position: relative;
	display: inline;
	float: left;
	width: 100%;
	height: 95px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#header .header-cont {
	position: relative;
	float: none;
	width: 1000px;
	height: 80px;
	margin-right: auto;
	margin-left: auto;
}
#header ul#box {
	width: 1000px;
	height: 80px;
	margin: 5px auto 0px auto;
	padding: 0px;
	text-align: center;
}
#header ul#box li.sunimg {
	display: inline;
	float: left;
	width: 150px;
	height: 80px;
	margin-top: 2px;
	margin-left: 0px;
}
#header ul#box li.sunimg img {
	position: absolute;
	width: 150px;
	height: 80px;
	top: 0;
	left: 0;
}
#header ul#box li.logoimg {
	display: inline;
	float: left;
	width: 350px;
	height: 80px;
	margin-top: 2px;
	margin-left: 5px;
}
#header ul#box li.logoimg img {
	width: auto;
	height: 80px;
	top: 0;
	left: 0;
}
#header ul#box li.mascotimg {
	display: inline;
	float: left;
	width: 100px;
	height: 80px;
	margin-top: 2px;
	margin-left: 5px;
}
#header ul#box li.mascotimg img {
	width: auto;
	height: 80px;
	top: 0;
	left: 0;
}
#header ul#box li.sizechange {
	float: right;
	display: inline;
	width: auto;
	height: auto;
	margin-top: 2px;
	margin-right: 5px;
}
#header .header-line {
	position: static;
	float: none;
	width: 100%;
	height: 2px;
	box-shadow: 0px 2px 2px 2px #005AFF 2; /* UCD:J72-40T 青 */
}
#header .header-line img {
	width: 100%;
	height: 2px;
	top: 0;
	left: 0;
}


/* 全体表示設定 */
#main-cont {
	position: static;
	display: block;
	float: none;
	overflow: hidden;
	width: 1000px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}


/* トップメニュー */
#top-menu {
	width: 1000px;
	height: 64px;
	margin: 3px auto 3px auto;
	line-height: 20px;
	text-align: left;
}
#top-menu ul#box {
	width: 100%;
	height: 64px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: left;
}
#top-menu ul#box li {
	position: relative;
	display: inline;
	float: left;
	border-width: 1px;
	border-style: solid;
	margin-bottom: 3px;
	margin-right: 32px;
	padding-top: 5px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 3px;
	line-height: 20px;
	background-color: #F6AA00; /* UCD:J15-65X オレンジ */
	border-color: #000000; /* UCD:JN-15 黒 */
}
/* 空白 */
#top-menu ul#box li.nolink {
	width: 150px;
	height: 0px;
	border: none;
	background-color: #FFFFFF; /* UCD:JN-93 白*/
	text-decoration: none;
}
/* メニュー */
#top-menu ul#box li a {
	text-decoration: none;
	line-height: 20px;
	border-radius: 3px;
	-webkit-border-radius: 3px; /* Safari,Google Chrome用 */
	-moz-border-radius: 3px; /* Firefox用 */
	color: #000000; /* UCD:JN-15 黒 */
}

/* ドロップダウン */
#top-menu ul#box li ul {
	position: absolute;
	top: 100%;
	left: 0;
	margin: 0;
	padding: 0;
	list-style: none;
}
#top-menu ul#box li:last-child ul {
	left: -100%;
	width: 100%;
}
#top-menu ul#box li:hover {
	background-color: #FFCA80; /* UCD:J19-75L ベージュ */
}
#top-menu ul#box li ul li {
	position: relative;
	overflow: hidden;
	border-width: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	width: 200%;
	height: 0;
	background-color: #F6AA00; /* UCD:J15-65X オレンジ */
	-webkit-transition: .3s; /* Safari,Google Chrome用 */
	-moz-transition: .3s; /* Firefox用 */
	transition: .3s;
}
#top-menu ul#box li ul li a {
	border-radius: 3px;
	border-radius: 3px;
	-webkit-border-radius: 3px; /* Safari,Google Chrome用 */
	-moz-border-radius: 3px; /* Firefox用 */
	color: #000000; /* UCD:JN-15 黒 */
	text-align: left;
}
#top-menu ul#box li:hover ul li {
	overflow: visible;
	height: auto;
	padding-top: 5px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 3px;
	border-bottom: 1px solid #FFFFFF; /* UCD:JN-93 白*/
}
#top-menu ul#box li.nolink:hover {
	background-color:  #FFFFFF; /* UCD:JN-93 白*/
}

/* 左メニュー */
#left-menu {
	position: static;
	float: left;
	width: 150px;
	height: auto;
	margin-bottom: auto;
	text-align: left;
}
#left-menu ul#box {
	width: 130px;
	margin-left: 0px;
	margin-bottom: 3px;
	text-align: center;
}
#left-menu ul#box li {
	position: relative;
	display: inline;
	float: left;
	width: 130px;
	line-height: 20px;
	border-width: 1px;
	border-style: solid;
	margin-bottom: 3px;
	margin-right: 32px;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 3px;
	background-color: #F6AA00; /* UCD:J15-65X オレンジ */
	border-color: #000000; /* UCD:JN-15 黒 */
}
#left-menu ul#box li a {
	border-radius: 3px;
	-webkit-border-radius: 3px; /* Safari,Google Chrome用 */
	-moz-border-radius: 3px; /* Firefox用 */
	text-decoration: none;
	line-height: 20px;
	color: #000000; /* UCD:JN-15 黒 */
}
#left-menu ul#box li:hover {
	background-color: #FFCA80; /* UCD:J19-75L ベージュ */
}

/* コンテンツ表示 */
#view-cont {
	display: inline;
	float: left;
	width: 840px;
	height: auto;
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 20px;
}
/* 縮小画像表示 */
#view-cont img.thumbnail {
	width: 340px;
	height: auto;
	text-align: center;
}
/* 縮小画像表示 */
#view-cont img.thumbnail2 {
	width: 150px;
	height: auto;
	text-align: center;
}
#view-cont td, th {
	padding: 1px;
}

/* フッタ */
#footer {
	position: relative;
	display: inline;
	clear:left;
	float: left;
	width: 100%;
	height: 95px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#footer .footer-line {
	position: static;
	float: none;
	width: 100%;
	height: 2px;
	box-shadow: 0px 2px 2px 2px #005AFF 2; /* UCD:J72-40T 青 */
}
#footer .footer-line img {
	width: 100%;
	height: 2px;
	top: 0;
	left: 0;
}
#footer .footer-cont {
	position: static;
	float: none;
	width: 1000px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#footer ul#box {
	width: 130px;
	height: auto;
	margin: 5px auto 0px auto;
	padding: 0px;
	text-align: center;
}
#footer ul#box li {
	position: relative;
	display: inline;
	float: left;
	width: 130px;
	line-height: 20px;
	border-width: 1px;
	border-style: solid;
	margin-bottom: 3px;
	margin-right: 32px;
	padding-top: 5px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 3px;
	background-color: #F6AA00; /* UCD:J15-65X オレンジ */
	border-color: #000000; /* UCD:JN-15 黒 */
}
#footer ul#box li a {
	border-radius: 3px;
	-webkit-border-radius: 3px; /* Safari,Google Chrome用 */
	-moz-border-radius: 3px; /* Firefox用 */
	text-decoration: none;
	line-height: 20px;
	color: #000000; /* UCD:JN-15 黒 */
}
#footer ul#box li:hover {
	background-color: #FFCA80; /* UCD:J19-75L ベージュ */
}
